/* line 1, ../sass/screen.scss */
body {
  font-family: 'sofia_pro', sans-serif;
  font-weight: 300;
  margin: 0;
  font-size: 1.1rem;
  line-height: 1.4rem;
  background-color: #474747;
}

/* line 10, ../sass/screen.scss */
.wrapper {
  max-width: 1280px;
  margin: 0 auto;
  background-color: #dbdbdb;
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25);
}

/* line 17, ../sass/screen.scss */
.loading-notification {
  width: 280px;
  background-color: rgba(0, 0, 0, 0.65);
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  border-radius: 5px;
}
/* line 28, ../sass/screen.scss */
.loading-notification .load-wrapper {
  width: 50%;
  margin: 0 auto;
}
/* line 32, ../sass/screen.scss */
.loading-notification .load-wrapper .load {
  width: 32px;
  height: 32px;
  background: url("../img/loading.svg") no-repeat left center;
  background-size: 32px 32px;
  float: left;
  margin: 10px 6px 6px;
}
/* line 41, ../sass/screen.scss */
.loading-notification .load-wrapper .loading-text {
  float: left;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 6px;
  line-height: 32px;
  color: #FFF;
  text-align: center;
}
/* line 52, ../sass/screen.scss */
.loading-notification .cancel-text {
  clear: both;
  color: #FFF;
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}
/* line 59, ../sass/screen.scss */
.loading-notification .cancel-text span {
  display: block;
  line-height: 25px;
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
  text-decoration: underline;
}
/* line 67, ../sass/screen.scss */
.loading-notification .cancel-text span:hover {
  cursor: pointer;
}

/* line 74, ../sass/screen.scss */
.slider {
  opacity: 0;
}

/* line 78, ../sass/screen.scss */
h1 {
  margin-top: 5px;
  margin-bottom: 10px;
}
/* line 82, ../sass/screen.scss */
h1 span {
  font-size: 1.4rem;
  color: #282828;
}

/* line 88, ../sass/screen.scss */
h2 {
  margin-top: 0;
  text-align: center;
}

/* line 93, ../sass/screen.scss */
p {
  max-width: 700px;
}

/* line 97, ../sass/screen.scss */
a {
  color: #474747;
}

/* line 101, ../sass/screen.scss */
.nowrap {
  white-space: nowrap;
}

/* line 105, ../sass/screen.scss */
.block {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 109, ../sass/screen.scss */
.block .content-left {
  width: 800px;
}
/* line 112, ../sass/screen.scss */
.block .content-left,
.block .content-right {
  padding: 10px 12px;
}
/* line 117, ../sass/screen.scss */
.block img {
  max-width: 100%;
  display: block;
}

/* line 130, ../sass/screen.scss */
.block-2 h2, .block-2 p,
.block-4 h2,
.block-4 p {
  width: calc(100% - 24px);
}

/* line 135, ../sass/screen.scss */
.block-1 {
  display: flex;
  padding-top: 20px;
  margin-bottom: 6px;
}
/* line 140, ../sass/screen.scss */
.block-1 .slider-navigation {
  text-align: center;
  margin-top: 20px;
}
/* line 144, ../sass/screen.scss */
.block-1 .slider-navigation .button {
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  background-color: #ededed;
  color: #282828;
  font-family: "fontello";
  border-radius: 3px;
  transition-duration: 0.2s;
  transition-property: color, background-color;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 158, ../sass/screen.scss */
.block-1 .slider-navigation .button.button-prev {
  margin-right: 5px;
}
/* line 161, ../sass/screen.scss */
.block-1 .slider-navigation .button.button-prev:before {
  margin-left: -3px;
}
/* line 165, ../sass/screen.scss */
.block-1 .slider-navigation .button.button-prev.active {
  background-color: #282828;
  color: #FFF;
}
/* line 172, ../sass/screen.scss */
.block-1 .slider-navigation .button.button-next:before {
  margin-left: 3px;
}
/* line 176, ../sass/screen.scss */
.block-1 .slider-navigation .button.button-next.active {
  background-color: #282828;
  color: #FFF;
}
/* line 181, ../sass/screen.scss */
.block-1 .slider-navigation .button:hover {
  background-color: #282828;
  color: #FFF;
  cursor: pointer;
}

/* line 189, ../sass/screen.scss */
.block-2 {
  margin-top: 25px;
}
/* line 192, ../sass/screen.scss */
.block-2 .image-wrapper {
  overflow: hidden;
  margin-top: 27px;
  margin-bottom: 27px;
}
/* line 197, ../sass/screen.scss */
.block-2 .image-wrapper .image-left {
  float: left;
  width: 60.083%;
  margin-left: 2.194%;
  margin-right: 2.194%;
}
/* line 204, ../sass/screen.scss */
.block-2 .image-wrapper .image-right {
  float: left;
  width: 33.333%;
  margin-right: 2.194%;
}
/* line 210, ../sass/screen.scss */
.block-2 .image-wrapper .caption {
  font-size: 0.8rem;
  line-height: 0.8rem;
  background-color: #000;
  color: #FFF;
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 224, ../sass/screen.scss */
.block-2 p {
  margin-left: auto;
  margin-right: auto;
}

/* line 230, ../sass/screen.scss */
.block-3 {
  background-color: #282828;
  margin-top: 50px;
  overflow: hidden;
}
/* line 235, ../sass/screen.scss */
.block-3 .content-left {
  padding-bottom: 0;
  float: left;
}
/* line 239, ../sass/screen.scss */
.block-3 .content-left img {
  width: 100%;
  max-width: 500px;
  float: right;
}
/* line 246, ../sass/screen.scss */
.block-3 .content-right {
  float: right;
  margin-right: 5%;
}

/* line 252, ../sass/screen.scss */
.block-4 {
  margin-top: 45px;
  margin-bottom: 20px;
  padding-bottom: 12px;
}
/* line 257, ../sass/screen.scss */
.block-4 p {
  margin-left: auto;
  margin-right: auto;
}

/* line 263, ../sass/screen.scss */
.block-5 {
  background-color: #000;
  background-image: url("../img/bug.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
/* line 272, ../sass/screen.scss */
.block-5 .content-left img {
  float: right;
}
/* line 277, ../sass/screen.scss */
.block-5 .content-right {
  background-color: rgba(0, 0, 0, 0.8);
  float: right;
  margin-right: 5%;
}
/* line 282, ../sass/screen.scss */
.block-5 .content-right h2 {
  text-align: left;
}
/* line 286, ../sass/screen.scss */
.block-5 .content-right p {
  margin-bottom: 0;
}

/* line 292, ../sass/screen.scss */
.block-6 {
  background-color: #f6f6f6;
  margin: 0;
  overflow: hidden;
  padding: 52px;
}
/* line 298, ../sass/screen.scss */
.block-6 .content-left {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 12px;
}
/* line 304, ../sass/screen.scss */
.block-6 .content-left .content-wrapper {
  float: right;
  width: 100%;
  max-width: 500px;
}
/* line 309, ../sass/screen.scss */
.block-6 .content-left .content-wrapper p:first-child {
  margin-top: 0;
}
/* line 315, ../sass/screen.scss */
.block-6 .content-right {
  float: right;
  margin-right: 5%;
  width: 50%;
  box-sizing: border-box;
  max-width: 500px;
  padding: 0 12px;
}
/* line 323, ../sass/screen.scss */
.block-6 .content-right img {
  float: right;
}

/* line 329, ../sass/screen.scss */
.block-3,
.block-5 {
  padding: 52px;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 336, ../sass/screen.scss */
.block-3 .content-left,
.block-3 .content-right,
.block-5 .content-left,
.block-5 .content-right {
  width: 50%;
  box-sizing: border-box;
}
/* line 342, ../sass/screen.scss */
.block-3 .content-right,
.block-5 .content-right {
  max-width: 500px;
}

@media (max-width: 1215px) {
  /* line 2, ../sass/_responsive.scss */
  .block-3 {
    padding-bottom: 36px;
  }
  /* line 3, ../sass/_responsive.scss */
  .block-3 .content-left,
  .block-3 .content-right {
    float: none;
    width: 100%;
  }
  /* line 9, ../sass/_responsive.scss */
  .block-3 .content-left {
    clear: right;
    padding: 0;
  }
  /* line 13, ../sass/_responsive.scss */
  .block-3 .content-left img {
    max-width: 700px;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 21, ../sass/_responsive.scss */
  .block-3 .content-right {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0 0 0;
  }

  /* line 31, ../sass/_responsive.scss */
  .block-6 {
    display: flex;
    flex-wrap: wrap;
  }
  /* line 35, ../sass/_responsive.scss */
  .block-6 .content-left,
  .block-6 .content-right {
    float: none;
    width: 100%;
  }
  /* line 41, ../sass/_responsive.scss */
  .block-6 .content-left {
    order: 1;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
  /* line 48, ../sass/_responsive.scss */
  .block-6 .content-left .content-wrapper {
    float: none;
    max-width: none;
  }
  /* line 52, ../sass/_responsive.scss */
  .block-6 .content-left .content-wrapper p:last-child {
    margin-bottom: 0;
  }
  /* line 58, ../sass/_responsive.scss */
  .block-6 .content-right {
    margin-right: 0;
    max-width: none;
    padding: 0;
  }
  /* line 63, ../sass/_responsive.scss */
  .block-6 .content-right img {
    width: 100%;
    max-width: 700px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
  }
}
@media (max-width: 1199px) {
  /* line 76, ../sass/_responsive.scss */
  .block-5 {
    background-size: contain;
    background-position: bottom;
  }
}
@media (max-width: 1190px) {
  /* line 84, ../sass/_responsive.scss */
  .block-1 .content-left {
    width: 50%;
  }
  /* line 88, ../sass/_responsive.scss */
  .block-1 .content-right {
    width: 50%;
  }
}
@media (max-width: 1024px) {
  /* line 95, ../sass/_responsive.scss */
  .wrapper {
    width: 100%;
    max-width: 900px;
  }

  /* line 100, ../sass/_responsive.scss */
  .block-1 {
    flex-wrap: wrap;
  }
  /* line 103, ../sass/_responsive.scss */
  .block-1 .content-left {
    order: 1;
    width: 100%;
    box-sizing: border-box;
    padding-top: 0;
  }
  /* line 110, ../sass/_responsive.scss */
  .block-1 .content-right {
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 116, ../sass/_responsive.scss */
  .block-1 .content-right p {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 122, ../sass/_responsive.scss */
  .block-1 h1, .block-1 p {
    width: calc(100% - 24px);
    margin-left: auto;
    margin-right: auto;
  }
  /* line 128, ../sass/_responsive.scss */
  .block-1 h1 {
    text-align: center;
    margin-bottom: 25px;
  }

  /* line 135, ../sass/_responsive.scss */
  .block-2 h2, .block-2 p {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 142, ../sass/_responsive.scss */
  .block-5 {
    padding: 12px 12px 52px;
  }
  /* line 145, ../sass/_responsive.scss */
  .block-5 .content-right {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    float: none;
    max-width: 700px;
    width: 100%;
    padding: 10px 0;
  }
}
@media (max-width: 900px) {
  /* line 159, ../sass/_responsive.scss */
  .block-1 h1, .block-1 p {
    width: 100%;
    max-width: 100%;
  }

  /* line 167, ../sass/_responsive.scss */
  .block-2 h2, .block-2 p,
  .block-4 h2,
  .block-4 p {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 829px) {
  /* line 176, ../sass/_responsive.scss */
  .block-5 {
    height: 600px;
  }
}
@media (max-width: 729px) {
  /* line 183, ../sass/_responsive.scss */
  .block-2 .image-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    margin-bottom: 0;
  }
  /* line 189, ../sass/_responsive.scss */
  .block-2 .image-wrapper .image-left,
  .block-2 .image-wrapper .image-right {
    float: none;
    width: calc(100% - 24px);
    margin-left: auto;
    margin-right: auto;
  }
  /* line 197, ../sass/_responsive.scss */
  .block-2 .image-wrapper .image-left {
    order: 1;
    margin-top: 15px;
  }
  /* line 203, ../sass/_responsive.scss */
  .block-2 p:last-child {
    margin-top: 18px;
  }

  /* line 208, ../sass/_responsive.scss */
  .block-5 {
    height: 540px;
  }
}
@media (max-width: 599px) {
  /* line 214, ../sass/_responsive.scss */
  .block-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  /* line 219, ../sass/_responsive.scss */
  .block-5 {
    height: 490px;
  }

  /* line 223, ../sass/_responsive.scss */
  .block-6 {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (max-width: 359px) {
  /* line 231, ../sass/_responsive.scss */
  .block-1 h1 {
    margin-left: 4px;
    text-align: left;
  }

  /* line 239, ../sass/_responsive.scss */
  .block-2 h2,
  .block-4 h2 {
    margin-left: 12px;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.1em;
  }
}
